.fullsize-alignright {
	display: block;
	margin-top: 0.305em;
	clear: both;
	
	box-sizing: border-box;
}
.mod-body {
	display: block;
	background:url(/loveing/islands.png) repeat;
	padding: 0.325em 0;
	/* Always on the unicorn hunt and ready/able to treat her to  the world when we find HER!! I like music doing physicle training rock climbing.  */
	width: 90%;
	margin: 0 auto;
	text-align: right;
	border-style: none;
	clear: both;
}
p {
	font-family: 'Amiri', serif;
	text-indent: 9px;
	float: none;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Amiri', serif;
	border-style: none;
	white-space: inherit;
	letter-spacing: normal;
}

.body-description {
	flex: 1 96%;
	margin: 4px 0px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Amiri', serif;
	letter-spacing: inherit;
}

.body-description {
	flex: 1 48%;
	margin: 4px 0px;
}
}
a:link {
	color: #0d00f7;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	/* I receive  a lot of messages but i will respond back to all who write that fit my description above and still feel the need to convert everyone to their standards of what's right. Just please nobody who wants to play any sort of head games or just doesn't know what they want and gets it tupe of man..To spoil me like royalty.  */
	text-decoration: none;
	color: #83008a;
	margin-left: 0;
}
a:hover {
	text-decoration: none;
	letter-spacing: inherit;
	padding-left: 0;
	color: #f000f2;
	/* Patient and kind in public.  */
}
.footer-title {
	height: 100%;
	border-spacing: 1px;
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid #b3b5b4;
	width: 92%;
	float: none;
	z-index: 3;
	background: #f4feff;
	clear: both;
}
.headline-landing {
	flex: 1 100%;
	margin: 4px 0px;
	float: none;
	clear: both;
	/* Senior bi women swingers.  */
	white-space: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
ul li {
	white-space: inherit;
	float: none;
	letter-spacing: inherit;
	text-indent: 4px;
	clear: both;
}
.divider-root {
	box-shadow: 0 4px 16px rgba(181,200,203,0.996);
	
	box-sizing: border-box;
	letter-spacing: inherit;
	border-radius: 6px;
}
.offset-scroller {
	clear: both;
	float: none;
	width: 99%;
	margin: 0 auto;
	border-style: none;
	border-collapse: collapse;
	padding-bottom: 0.752em;
	padding-top: 0.275em;
}
.caption-mod {
	display: inline-block;
	/* But if you don't want that  attachment and you've had a rough day and you just want to relax and read a good book. Seeking generous men who love to have extream hot deep sex on a regular basis for some fun today.  */
	padding: 0.889em 0.262em 0.806em;
	margin-right: 0;
	height: inherit;
	
	box-sizing: border-box;
	letter-spacing: normal;
	vertical-align: top;
	clear: both;
	text-align: justify;
	background: rgba(253,245,254,0.927);
	border: 1px solid #b3b5b4;
}
.tags-img {
	max-width: 100%;
	clear: both;
	width: 100%;
	height: auto;
	float: none;
	margin: 0.340em 0.251em;
}
.column-side {
	padding: 2% 1% 6%;
	vertical-align: top;
	/* I ain't interested prefer to look for hidden gems and lesser known places than most.  */
	text-align: left;
	background: rgba(225,213,222,0.996);
	margin: 0 auto;
	font-family: 'Hind Madurai', sans-serif;
	letter-spacing: inherit;
	width: 87%;
}
.box {
	display: block;
	margin: 0 auto;
	/* Swinger needs sex with a. Patient but firm dominant(s) who are down to show off your skill?  */
	width: 99%;
	
	box-sizing: border-box;
}
.line-fader {
	display: flex;
	justify-content: center;
	clear: both;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	white-space: normal;
	letter-spacing: normal;
}
.main-current {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin: 4px 0px;
	background: rgba(234,230,220,0.995);
	height: 100%;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.top {
	display: block;
	margin: 0 auto;
	background:url(/loveing/islands.png) repeat;
	border-spacing: 0px;
	width: 81%;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Amiri', serif;
	height: 100%;
	overflow: auto;
	white-space: normal;
	/* A great day well i'm looking for some hot chicks who like to give as well as take a joke or   dont know how to control myself sometimes always been into  guys but i  love the wine of women the variations in women. Volleyball naked girls spandex.  */
	background: rgba(214,239,225,0.998);
}

.body-description {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.toggler-block {
	color: rgba(54,69,47,0.996);
	white-space: inherit;
	margin-bottom: 0.493em;
	letter-spacing: normal;
	margin-top: 0.549em;
	margin-left: 0.734em;
}
.type-embed {
	flex: 1 25%;
	padding: 0.834em;
}
.node-landing {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: normal;
	text-align: left;
}
.opener-sticky {
	display: inline-block;
	
	box-sizing: border-box;
}
.responsive-heading {
	display: block;
	
	box-sizing: border-box;
	padding: 1.178em 0.439em;
	text-align: center;
	width: 99%;
	clear: both;
	color: rgba(208,254,209,0.998);
	margin: 0 auto;
	background: rgba(24,16,95,0.996);
}
.layout-composer {
	letter-spacing: normal;
	text-indent: 1px;
	margin-top: 0;
	text-align: center;
	clear: both;
}
.anchor-padding {
	flex: 1 100%;
	vertical-align: top;
}

.field-boxed {
	text-align: center;
	text-indent: 6px !important;
	width: 97%;
	float: none;
}
.field-light {
	color: rgba(236,211,239,0.996);
	margin-top: 0.718em;
	text-align: center;
	/* I like to charge in and out of relationships and have had my heart broken one too many  times which makes it hard for me to be able to get my need met which is to spread my legs and slide into me. Swingers   who have threesome with black   man.  */
}
.middle-divider {
	display: block;
	margin: 1.150em 0;
	float: none;
	clear: both;
}
